<?php
	
	  /*Listando las Categorías*/
	  $stmt_cate="SELECT * FROM m_categoria";
      $result_cate=mysqli_query($link,$stmt_cate);


      /*Listando los Estados*/
	  $stmt_esta="SELECT * FROM m_estado";
      $result_esta=mysqli_query($link,$stmt_esta);



?>